hr {
	border: 0;
	background-color: #D8D8D8;
	height: 2px;
}

hr.light {
	border: 0;
	height:2px;
	background-color: #EFEFEF;
}

#seitenanfang hr, 
#nach_oben hr {
	border: 0;
	height: 1px;
	background-color: #ACACAC;
}

blockquote {
	margin: 0 0 1em 0;
	padding: 0 0 0 .75em;
	border-left: .25em solid #DA0C0E;
}

strong {
	font-weight: bold;
	font-size: 1em;
}

span {
	white-space:nowrap;
	font-size: 1em;
}

abbr[title],
acronym[title] {
	cursor: help;
	font-size: 1em;
	border-bottom: .1em dotted;
}

#documentroot strong {
	font-weight: normal;
	background: url(bilder/page/breadcrumb1.gif) no-repeat left center;
	padding-left: 0.625em;
}

dt {
	color: #990000;
	font-weight: bold;
	font-size: 1em; 
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin: .7em 0 .5em 0;	
}

dd {
	font-size: .73em; 
	line-height: 150%; 
	margin: 0 0 1em 5em; 
}

.label {
	display: block;	
	width: 4.3em; 
	float: left;
}

.label_big {
	display: block;	
	width: 8em; 
	float: left;
}

.label_big_block {
	display: block;	
	width: 7.3em; 
	float: left;
}

.value {
	display: block; 
	margin-left: .3em; 
	float: left;
}

li, ul {
	text-decoration: none;
	list-style-type: none;
}

#content .picture,
#content .thumbnail {
	float:left;
}

.sitemap ul {
	padding:0 0 0 1.25em;
	margin:0;
}

.sitemap li {
	line-height: 150%;
	list-style-image:url(bilder/page/arrow_sitemap.gif);
}

li.help {
	list-style-image:url(bilder/page/arrow_sitemap.gif);
}

table {
	margin: .625em 0 1.25em 0;
}

th, table {
	text-align: left
}

th, td {
	padding: .5em 0 .5em 0.6125em;
	font-size: .75em;
}

#beitrag {
	width: 440px;
	margin: 1em 0 2em 40px;
}

th.netto {
	width: 65%;
	height: 1.25em;
	background-color:#FDC46C
}

th.satz {
	width: 35%;
	background-color: #FDC46C;
}

.veranstaltungen {
	width: 506px;
}

th.ort {
	width: 27%;
	height: 1em;
	background:#FDC46C;
}

th.kurse {
	width: 41%;
	height: 1em;
	background:#FDC46C;
}

th.datum {
	width: 30%;
	height: 1em;
	background:#FDC46C;
}

table.open {
	width: 220px;
}

th.Tage {
	background: #FDC46C;
}

th.Zeiten {
	background: #FDC46C;
}

td.small {
	background: #F4F4F4;
}

td.smalla {
	padding: .5em .6125em;
	height: 2.5em;
	background: #efefef;
}

td.smallb  {
	padding: .5em 0 .5em .6125em;
	height: 2.5em;
	background: #D9E0E6;
}